.test{
color:red
}
.titleogard h1, .titleokitchen h1, .title h1, .titleo h1 {
text-align: left;
    font-weight: bold;
    display: block;
    position: relative;
    font-size: 50px;
    color: #00313f;
    line-height: 65x;
    margin-bottom: 25px;
}

h1.tester1{
text-align: left;
    font-weight: bold;
    display: block;
    position: relative;
    font-size: 78px;
    color: #00313f;
    line-height: 65x;
    margin-bottom: 25px;
}
h1.testeeer{
text-align: left;
    font-weight: bold;
    display: block;
    position: relative;
    font-size: 40px;
    color: #00313f;
    line-height: 65x;
    margin-bottom: 25px;
    white-space:pre-line;
}

h1.maintest{
text-align: left !important ;
    font-weight: bold !important;
    display: block !important;
    position: relative !important;
    font-size: 40px !important;
    color: #00313f !important;
    line-height: 47px !important;
    margin-bottom: 25px !important;
    white-space:pre-line !important;
}

b.five{
font-size:80px;
color:#f3064a;
}

h1.ak9{
color:#00bbd8 !important;
text-align: left !important;
    font-weight: bold !important;
    display: block !important;
    position: relative !important;
    font-size: 55px !important;
    line-height: 25px !important;
    margin-bottom: 25px !important;
    margin-left:-1px !important;
}

.zenyshka{
color:#61cde3 !important;
}
h1.ak1{
color:#00bbd8 !important;
text-align: left !important;
    font-weight: bold !important;
    display: block !important;
    position: relative !important;
    font-size: 55px !important;
    line-height: 29px !important;
    margin-bottom: 25px !important;
    margin-left:5px !important;
}

h1.ak2{
color:#fff !important;
text-align: center !important;
    font-weight: bold !important;
    display: block !important;
    position: relative !important;
    font-size: 55px !important;
    line-height: 50px !important;
    margin-bottom: 25px !important;
    padding-left:5px !important;
}
h1.ak301{
color:#dc143c !important;
text-align: left !important;
    font-weight: bold !important;
    display: block !important;
    position: relative !important;
    font-size: 55px !important;
    line-height: 36px !important;
    margin-bottom: 25px !important;
    padding-left:1px !important;
}

h1.ak3{
color:#ffffff !important;
text-align: left !important;
    font-weight: bold !important;
    display: block !important;
    position: relative !important;
    font-size: 50px !important;
    line-height: 48px !important;
    margin-bottom: 25px !important;
    padding-left:1px !important;
    max-width: 720px;
}
h1.ak4{
color:#00bbd8 !important;
text-align: left !important;
    font-weight: bold !important;
    display: block !important;
    position: relative !important;
    font-size: 67px !important;
    line-height: 50px !important;
    margin-bottom: 25px !important;
    padding-left:5px !important;
}

h1.ak44{
color:#00bbd8 !important;
text-align: left !important;
    font-weight: bold !important;
    display: block !important;
    position: relative !important;
    font-size: 50px !important;
    line-height: 21px !important;
    margin-bottom: 25px !important;
    padding-left:5px !important;
}

h1.ak45{
color:#00bbd8 !important;
text-align: left !important;
    font-weight: bold !important;
    display: block !important;
    position: relative !important;
    font-size: 67px !important;
    line-height: 40px !important;
    margin-bottom: 25px !important;
    padding-left:5px !important;
}

h1.ak46{
color:#dc143c !important;
text-align: left !important;
    font-weight: bold !important;
    display: block !important;
    position: relative !important;
    font-size: 67px !important;
    line-height: 73px !important;
    margin-bottom: 25px !important;
    padding-left:5px !important;
}

h1.ak47{
color:#00bbd8 !important;
text-align: left !important;
    font-weight: bold !important;
    display: block !important;
    position: relative !important;
    font-size: 67px !important;
    line-height: 80px !important;
    margin-bottom: 25px !important;
    padding-left:5px !important;
}



h1.design{
text-align: left;
    font-weight: bold;
    display: block;
    position: relative;
    font-size: 50px;
    color: #00bbd8;
    line-height: 55px;
    margin-bottom: 25px;
    white-space:pre-line;
}

h1.design1{
text-align: left;
    font-weight: bold;
    display: block;
    position: relative;
    font-size: 50px;
    color: #f3064a ;
    line-height: 25px;
    margin-bottom: 25px;
    white-space:pre-line;
}

 li.menu-item-2210 a {
        color: black !important;
	background-color: #ffc700!important;
	padding: 0 10px !important;
	line-height: 30px !important;
	border-radius: 15px !important;
	font-size: 16px !important;
	font-weight: 300 !important;
	height: 30px !important;
}
        

h4.bazoviy{
text-decoration-color:#00313f;
text-decoration:line-through;
}

b.zena{
text-decoration:line-through;
}
.solutions .h2_old {
font-size: 48px!important;
}
.h1_old, .h2_old{
    margin-top: 20px;
    margin-bottom:10px;
    font-weight:bold;
    line-height: 1.1;
}
.you-get .h2_old{
line-height:50px;
}
.future .h2_old {
    text-align: center;
    font-size: 50px;
    font-weight: bold;
    margin-bottom: 70px;
}
.future span{
   font-weight: normal;
    display: block;
    font-size: 35px;
    margin-top: 20px;
}
.last-block .h2_old{
    color: #fff;
    margin-bottom: 30px;
    text-align: center;
    font-weight: bold;
    font-size: 45px;
}
.last-block .consultate .h2_old {
    color: #000;
    font-size: 30px;
}
.last-block .consultate .h2_old span {
    font-weight: 300;
    font-size: 25px;
    line-height: 25px;
    display: block;
}

.how-is-the-order.design .consultate h2 span {
    font-weight: 300;
    font-size: 25px;
    line-height: 25px;
    display: block;
}
.what-to-choose .row>div .inner .h2_old span{
      padding: 0 5px!important;
}
#form_ul>li:before{
content:none!important
}
.navbar-default{
z-index:11!important;
}
.post_content ul > li:before{
background:#ff9400!important;
}
.post_content ul > ul> li:before{
background:#337ab7!important;
}

.uk-grid > * > :last-child {
  margin-bottom: 0;
}
.uk-panel:after {
  clear: both;
}
.uk-panel:after {
  content: "";
  display: table;
}
.uk-panel-box-primary{
  padding: 25px;
  position: relative;
  border: 2px solid rgba(230, 236, 255, 0.03);
  border-radius: 2px;
  box-shadow: 2px 2px 16px rgba(0, 0, 0, 0.1);
  color: #444444;
}

.uk-panel-box{
	padding: 35px;
	background: #FFFFFF;
	border-radius: 2px;
        margin-left:10px;
        float:left;
	
 }


#wrapper {
       background:#EFEFEF;
}

.uk-container-center {
  margin-left: auto;
  margin-right: auto;
}

@media (min-width: 1220px) {
  .uk-container {
    width: 1170px;
    padding: 0 35px;
  }
}

.uk-container {
    box-sizing: border-box;
    }
@media (min-width: 1220px) {
.uk-grid {
    margin-left: -35px;
  }
}
@media all and ( min-width: 600px ) {
.uk-grid {
  display: flex;
  flex-wrap: wrap;
  /* 1 */
  margin: 0;
  padding: 0;
  list-style: none;
}
}
////////////////////////////////////////////////////////////////////
.negative-margin .title-up {
	font-size: 35px;
    line-height: 0;
	font-family: 'OfficinaSerifBold';
}

.mini-divider{
	margin: 30px auto;
	width: 60px;
	height: 0px;
	border-bottom: 3px solid #35bad6;
}

hr {
  /* 1 */
  box-sizing: content-box;
  height: 0;
  /* 2 */
  margin: 20px 0;
  border: 0;
  border-top: 1px solid #dddddd;
}

@media(max-height:768px){
.negative-margin{
	margin-top: 25px!important;
}
}
.uk-text-center {
  text-align: center !important;
}

.uk-grid > * {
  /* 1 */
  -ms-flex: none;
  -webkit-flex: none;
  flex: none;
  /* 2 */
  margin: 0;
  /* 3 */
  float: left;
}
.width {
    width: 33.333%;
  }

[class*='uk-width'] {
  box-sizing: border-box;
}
.uk-grid > * {
    padding-left: 35px;
  }
.uk-grid > * > :last-child {
  margin-bottom: 0;
}

.uk-panel-box .uk-title-up {
  color: #444444;
}
.uk-title-up  {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 24px;
  font-weight: normal;
  text-transform: none;
  color: #444444;
}
//////////////////////////////////////////////////////////////////////
.uk-width{
margin:0 auto;/*Центрирование блока*/
    background:#ccc;/*Цвет блока*/
    max-width:1280px;/*Максимальная ширина при больших разрешениях*/
    min-width:940px;/*Минимальная ширина при маленьких разрешениях*/
    width:auto;/*Ширина в зависимости от разрешения экрана*/
}
///////////////////////////////////////////
.studio h1 {
    color: #35bad6;
    margin-bottom: 0;
 }

.red {
        background:linear-gradient(to top, #0a647b, #0e5065);
	color: white!important;
	border-top: 1px solid #0e4f64;
	border-bottom: 1px solid #0a667d;
	background-color: #f2f2f2;
	box-shadow: inset 0px 0px 11px #690e15;
        position: relative;
}	   

.redd {
        background:linear-gradient(to top, #0a647b, #0e5065);
	color: white!important;
	border-top: 1px solid #0e4f64;
	border-bottom: 1px solid #0a667d;
	background-color: #f2f2f2;
	box-shadow: inset 0px 0px 11px #690e15;
        position: relative;
padding-bottom:90px;
}	   


}
.red::after {
position: absolute;
	content: "";
	width: 100%;
	left: 0;
	height: 5px;
	top: -5px;
	background: url(../img/why-did-we-decide-pattern.png)repeat-x left bottom;
}

.padding {
	padding:35px 0;
}



.uk-width-medium-1-1 {
    width: 100%;
  }

.larger {
	font-size:25px;
 }
.mini-divider-white{
	margin: 15px auto;
	width: 60px;
	height: 0px;
	border-bottom: 1px solid white;
}

.uk-text-large {
  font-size: 18px;
  line-height: 24px;
  font-weight: normal;
}

.white {
	background-image:none;
	background-color:rgba(255, 255, 255, 0.9);
}
.uk-text-right {
  text-align: right !important;
}
.uk-margin-large-top {
  margin-top: 50px !important;
}

.uk-width-medium-1-2,
  .uk-width-medium-2-4,
  .uk-width-medium-3-6,
  .uk-width-medium-5-10 {
    width: 50%;
  }
////////////////////////////////////////////////
.uk-panel {
  display: block;
  position: relative;
}
.uk-h1 {
  font-size: 48pt;
  line-height: 50px;
}

.check {
	margin-top: 15px;
    padding-left: 35px;
}
.uk-list {
  padding: 0;
  list-style: none;
}

.check > li::before {
    content: "\f00c";
    font-family: 'FontAwesome';
    font-size: 15px;
    color: #e95d45;
    padding-right: 10px;
    display: inline;
}
.check> li:nth-child(3n+2)::before {
  color: #f27052;
}
.check> li:nth-child(3n+3)::before {
  color: #ff8d65;
}
.tm-main-top .uk-h1 {
	margin-bottom:0;
}
.tm-main-bottom {
	margin-top:0!important;
}

  .uk-width-medium-3-4 {
    width: 75%;
  }
.uk-width-1-1 {
  width: 50%;
}
.tm-main-bottom .large-divider {
	margin-top: -25px;
}
.large-divider {
	margin: 15px auto;
	width: 400px;
	border: 0;
	border-top: 2px solid #35bad6;
}

.uk-text-center {
  text-align: center !important;
}
.uk-h1 {
  text-align: center;
  font-size: 38px;
  color:#35bad6;
  font-family: 'Roboto Condensed', sans-serif;
}
.uk-panel-box-secondary{
  padding: 25px;
  position: relative;
  background-color: rgba(255,255,255,0.5);
  border-radius: 2px;
  /*box-shadow: 2px 2px 16px rgba(0, 0, 0, 0.1);*/
  }
panel-box-secondary h4,
  .uk-panel-box-secondary .uk-h4 {
    font-size: 20px;
    line-height: 24px;
    color: #35bad6;
	border-bottom: 1px solid #dddddd;
    padding-bottom: 8px;
}
.uk-grid-width-medium-1-3 > * {
    width: 33.333%;
  }
.uk-panel > :not(.uk-panel-title):last-child {
  margin-bottom: 0;
}
.uk-grid > * > .uk-panel + .uk-panel {
    margin-top: 35px;
  }
}
///////////////////
/* Phone landscape and bigger */
@media (min-width: 768px) {
  .uk-block {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
.uk-block {
  position: relative;
  box-sizing: border-box;
}
.uk-block-muted {
  background: #f9f9f9;

}
[class*='uk-grid-width'] > * {
  box-sizing: border-box;
}
.uk-grid-match > * {
  display: flex;
  flex-wrap: wrap;
}
.uk-block > :last-child {
  margin-bottom: 0;
}
.uk-grid-match > * > * {
   flex: none;
  box-sizing: border-box;
width: 100%;
}

.uk-grid-match > * {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  /* 1 */
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.steps{
margin: 0 auto;
text-align: left;
}

.uk-container:before,
.uk-container:after {
  content: "";
  display: table;
}
.uk-grid-margin,
  .uk-grid > * > .uk-panel + .uk-panel {
    margin-top: 35px;
  }
}
.studio h1 {
    color: #35bad6;
    margin-bottom: 0;
 }

.tm-bottom-b h2 {
	font-size: 40px;
    line-height: 50px;
    color: #F44336;
 }
.tm-bottom-b h2 span {
    font-family: OfficinaSerifBookItalic;
}

.uk-panel,
.uk-panel:hover {
  text-decoration: none;
}

@media all and ( min-width: 800px ){
.uk-width-medium-1-3{
width:33.333%
}
}
.small{
padding-bottom:40px;
}
.inline style{
min-height: 116px;
}
.uk-panel-box{
        padding: 35px;

        background: #FFFFFF;
	border-radius: 2px;
 }



.padding {
	padding:35px 0;
}
@media all and ( min-width: 765px ){
.uk-width-medium-3-4 {
width:75%
}

@media screen and (min-width:200px) and (max-width:1024px){ 
.uk-width-medium-1-2 {
width:50%
}
}
.uk-panel {
  display: block;
  position: relative;
}

@media (min-width: 768px) {
  .uk-block {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
.uk-block {
  position: relative;
  box-sizing: border-box;
}
.uk-block-muted {
  background: #f9f9f9;
}
.steps li:not(:last-child)::after{
    
    font-size: 40px;
    color: rgb(210, 210, 210);
    display: inline;
    margin-top: 72%;
    margin-left: 85%;
}
.steps li:last-child::after{
	
  
    font-size: 40px;
    color: #A3D26D;;
    display: inline;
    margin-top: 72%;
    margin-left: 85%;
}

@media (min-width: 768px) {
.blue {
	background:#35bad6;
	background-color: #35bad6;
}
}
 .tm-bottom-b h2 {
	font-size: 40px;
    line-height: 50px;
    color: #35bad6;
 }
.tm-bottom-b h3 {
	width: 55%;
	margin: 0 auto;
        color: #35bad6;
}

.uk{
margin-top: 25px;
}



middle {
    vertical-align: middle;
}

small {
    font-size: 18px;
}
.uk-panel:after {
  clear: both;
}

.uk-grid-match > * > * {
  /* 1 */
  -ms-flex: none;
  -webkit-flex: none;
  flex: none;
  box-sizing: border-box;
  width: 100%;
}

  .uk-grid + .uk-grid,
  .uk-grid-margin,
  .uk-grid > * > .uk-panel + .uk-panel {
    margin-top: 35px;
  }



}


/* Стили для оформления формы обратной связи */
.form{
        width: 300px;
        margin: 40px auto;
    }
#name{
            width: 440px;
            background: url(http://yambo.ua/wp-content/uploads/2017/07/panel.png) no-repeat;
            margin-bottom: 25px;
            padding-left: 60px;
            color: #ffffff;

        }
#telephone{
            width: 440px;
            background: url(http://yambo.ua/wp-content/uploads/2017/07/panel.png) no-repeat;
            margin-bottom: 40px;
            padding-left: 60px;
        }
#contact{
        width: 300px;
    }

        #contact input{
            height: 50px;
            border: none;
            color: #020202;
            font: 400 14px 'PT Sans', sans-serif;
        }
#test{
height:103px;
width:379px;
}


 #submit{
           display: block;
box-sizing: border-box;
margin: 0 auto;
padding: 8px;
width: 390px;
max-width: 600px;
background: #fff; /* запасной цвет для старых браузеров */
background: rgba(255, 255, 255, 0.3);
border-radius: 25px;
border: 5px solid #fff;
color: #fff;
text-align: center;
text-decoration: none;
letter-spacing: 1px;
transition: all 0.3s ease-out;
        }
            #submit:hover{
                
                background: #0a667d; /* Old browsers */
                background: -moz-linear-gradient(top, #0a667dc 0%, #0a667d 100%); /* FF3.6+ */
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a667d), color-stop(100%,#0a667d)); /* Chrome,Safari4+ */
                background: -webkit-linear-gradient(top, #0a667d 0%,#0a667d 100%); /* Chrome10+,Safari5.1+ */
                background: -o-linear-gradient(top, #0a667d 0%,#0a667d 100%); /* Opera 11.10+ */
                background: -ms-linear-gradient(top, #0a667d 0%,#0a667d 100%); /* IE10+ */
                background: linear-gradient(to bottom, #0a667d 0%,#0a667d 100%); /* W3C */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#58ce2c', endColorstr='#0a667d',GradientType=0 );
            }

.test{
margin: auto;
}

.widget_text{
padding-bot:5px;
}

li {
    color:#0e5066; /* Цвет маркеров */
   }
.uk-margin-large-topp{
padding-top:190px;
margin-right:60px;
}
.semi-transparent-button {
display: block;
box-sizing: border-box;
margin: 0 auto;
padding: 8px;
width: 590px;
max-width: 600px;
background: #fff; /* запасной цвет для старых браузеров */
background: rgba(255, 255, 255, 0.3);
border-radius: 25px;
border: 5px solid #fff;
color: #fff;
text-align: center;
text-decoration: none;
letter-spacing: 1px;
transition: all 0.3s ease-out;
}
.semi-transparent-button:hover,
.semi-transparent-button:focus,
.semi-transparent-button:active {
background: #fff;
color: #000;
transition: all 0.5s ease-in;
}
.1{
	position: absolute;
	left: 50%;
	margin-left: -8px;
	top: 15px;
	color: #e6588a;
}
.love .when>div span {
	position: absolute;
	left: 50%;
	margin-left: -8px;
	top: 15px;
	color: #e6588a;
}
p {
    font-family: 'Open Sans', sans-serif;
   }

.test{
position: fixed;
width: 300px; /* Ширина слоя */
    margin: 7px; /* Значение отступов */
    padding: 10px; /* Поля вокруг текста */
    border: 4px solid black; /* Параметры границы */
.col-md-44{
width:33.33%;
position: fixed;
}

.testt{
float:right
}